Loading...
Searching...
No Matches
Dune::Amg::DirectSolverSelector< Matrix, Vector >::Solver< M, superlu > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Iterative Solvers » Preconditioners » Parallel Algebraic Multigrid

`#include <dune/istl/paamg/amg.hh>`

Inheritance diagram for Dune::Amg::DirectSolverSelector< Matrix, Vector >::Solver< M, superlu >:

## Public Types

typedef SuperLU< M > | type

## Static Public Member Functions

static type * | create (const M &mat, bool verbose, bool reusevector)
static std::string | name ()

The documentation for this struct was generated from the following file:

- amg.hh